Subject: Ticket Assigned - order cancellation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:04:59 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order cancellation parvez khan                    Bot:  Hi again! Bot:  Please enter your name Customer:  parvez khan Bot:  Hi Parvez Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6359099983 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:53 PM, 13th Oct                   reem                   Hi  Parvez, Good afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           02:54 PM, 13th Oct                     parvez khan                    Hi i want to cancel my order # 6359099983 because i ordered wrong size by mistake           02:54 PM, 13th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:54 PM, 13th Oct                   reem                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           02:56 PM, 13th Oct                   reem                   Is there anything else may I assist you?           02:56 PM, 13th Oct                     parvez khan                    No thanks           02:56 PM, 13th Oct                     parvez khan                    Shukran           02:58 PM, 13th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:59 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3221219